<?xml version="1.0" encoding="UTF-8"?><!-- Published by JAX-WS RI at http://jax-ws.dev.java.net. RI's version is JAX-WS RI 2.1.3.1-hudson-417-SNAPSHOT. --><xs:schema xmlns:tns="http://ConditionForParticipationCriterionManagementService.webservice.ellectra.org/" xmlns:xs="http://www.w3.org/2001/XMLSchema" version="1.0" targetNamespace="http://ConditionForParticipationCriterionManagementService.webservice.ellectra.org/">

<xs:element name="addConditionForParticipationCriterionConditionForParticipationCriterionValueToConditionForParticipationCriterionValue" type="tns:addConditionForParticipationCriterionConditionForParticipationCriterionValueToConditionForParticipationCriterionValue"></xs:element>

<xs:element name="addConditionForParticipationCriterionConditionForParticipationCriterionValueToConditionForParticipationCriterionValueResponse" type="tns:addConditionForParticipationCriterionConditionForParticipationCriterionValueToConditionForParticipationCriterionValueResponse"></xs:element>

<xs:element name="createConditionForParticipationCriterion" type="tns:createConditionForParticipationCriterion"></xs:element>

<xs:element name="createConditionForParticipationCriterionResponse" type="tns:createConditionForParticipationCriterionResponse"></xs:element>

<xs:element name="createSimpleConditionForParticipationCriterion" type="tns:createSimpleConditionForParticipationCriterion"></xs:element>

<xs:element name="createSimpleConditionForParticipationCriterionResponse" type="tns:createSimpleConditionForParticipationCriterionResponse"></xs:element>

<xs:element name="deleteConditionForParticipationCriterion" type="tns:deleteConditionForParticipationCriterion"></xs:element>

<xs:element name="deleteConditionForParticipationCriterionResponse" type="tns:deleteConditionForParticipationCriterionResponse"></xs:element>

<xs:element name="editConditionForParticipationCriterion" type="tns:editConditionForParticipationCriterion"></xs:element>

<xs:element name="editConditionForParticipationCriterionResponse" type="tns:editConditionForParticipationCriterionResponse"></xs:element>

<xs:element name="queryConditionForParticipationCriterionFindAll" type="tns:queryConditionForParticipationCriterionFindAll"></xs:element>

<xs:element name="queryConditionForParticipationCriterionFindAllResponse" type="tns:queryConditionForParticipationCriterionFindAllResponse"></xs:element>

<xs:element name="queryConditionForParticipationCriterionFindByCondition" type="tns:queryConditionForParticipationCriterionFindByCondition"></xs:element>

<xs:element name="queryConditionForParticipationCriterionFindByConditionResponse" type="tns:queryConditionForParticipationCriterionFindByConditionResponse"></xs:element>

<xs:element name="queryConditionForParticipationCriterionFindByConditionType" type="tns:queryConditionForParticipationCriterionFindByConditionType"></xs:element>

<xs:element name="queryConditionForParticipationCriterionFindByConditionTypeResponse" type="tns:queryConditionForParticipationCriterionFindByConditionTypeResponse"></xs:element>

<xs:element name="queryConditionForParticipationCriterionFindById" type="tns:queryConditionForParticipationCriterionFindById"></xs:element>

<xs:element name="queryConditionForParticipationCriterionFindByIdResponse" type="tns:queryConditionForParticipationCriterionFindByIdResponse"></xs:element>

<xs:element name="queryConditionForParticipationCriterionFindByMinLevel" type="tns:queryConditionForParticipationCriterionFindByMinLevel"></xs:element>

<xs:element name="queryConditionForParticipationCriterionFindByMinLevelResponse" type="tns:queryConditionForParticipationCriterionFindByMinLevelResponse"></xs:element>

<xs:element name="removeConditionForParticipationCriterionConditionForParticipationCriterionValueFromConditionForParticipationCriterionValue" type="tns:removeConditionForParticipationCriterionConditionForParticipationCriterionValueFromConditionForParticipationCriterionValue"></xs:element>

<xs:element name="removeConditionForParticipationCriterionConditionForParticipationCriterionValueFromConditionForParticipationCriterionValueResponse" type="tns:removeConditionForParticipationCriterionConditionForParticipationCriterionValueFromConditionForParticipationCriterionValueResponse"></xs:element>

<xs:element name="updateEntity" type="tns:updateEntity"></xs:element>

<xs:element name="updateEntityResponse" type="tns:updateEntityResponse"></xs:element>

<xs:complexType name="addConditionForParticipationCriterionConditionForParticipationCriterionValueToConditionForParticipationCriterionValue">
<xs:sequence>
<xs:element name="ConditionForParticipationCriterion_id" type="xs:int"></xs:element>
<xs:element name="ConditionForParticipationCriterionValue_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addConditionForParticipationCriterionConditionForParticipationCriterionValueToConditionForParticipationCriterionValueResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="removeConditionForParticipationCriterionConditionForParticipationCriterionValueFromConditionForParticipationCriterionValue">
<xs:sequence>
<xs:element name="ConditionForParticipationCriterion_id" type="xs:int"></xs:element>
<xs:element name="ConditionForParticipationCriterionValue_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeConditionForParticipationCriterionConditionForParticipationCriterionValueFromConditionForParticipationCriterionValueResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="editConditionForParticipationCriterion">
<xs:sequence>
<xs:element name="id" type="xs:int"></xs:element>
<xs:element name="callForTenders" type="tns:callForTenders" minOccurs="0"></xs:element>
<xs:element name="conditionType" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="minLevel" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="condition" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="callForTenders">
<xs:sequence>
<xs:element name="awardProcStarts" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="awardingCriteriaClosed" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="CPV" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="closeCallDate" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="conditionForParticipationClosed" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="contractDurationInDays" type="xs:int"></xs:element>
<xs:element name="contractDurationInMonths" type="xs:int"></xs:element>
<xs:element name="contractEnds" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="contractNoticeSubmission" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="contractStarts" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="contractType" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="currency" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="description" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="directoryName" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="directoryPath" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="EAuction" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="EContractDocuments" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="ETransmissionOfContractNotice" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="estimatedValue" type="xs:double" minOccurs="0"></xs:element>
<xs:element name="evaluationMethodType" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="id" type="xs:int"></xs:element>
<xs:element name="internalRefNum" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="minOpeningStaff" type="xs:int"></xs:element>
<xs:element name="NUTS" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="noticeInvolvesDPS" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="noticeInvolvesFA" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="noticeInvolvesPC" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="openCallDate" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="openTendersAfterClosingDate" type="xs:int"></xs:element>
<xs:element name="otherPINcode" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="otherPINsubmited" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="PINcode" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="PINsubmited" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="statedInContractNotice" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="title" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="type" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="unlockPerPhase" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="VOC" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="weightedCriteriaForMEAT" type="xs:boolean" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="editConditionForParticipationCriterionResponse">
<xs:sequence>
<xs:element name="return" type="xs:boolean"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryConditionForParticipationCriterionFindByCondition">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryConditionForParticipationCriterionFindByConditionResponse">
<xs:sequence>
<xs:element name="return" type="tns:conditionForParticipationCriterion" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="conditionForParticipationCriterion">
<xs:sequence>
<xs:element name="callForTenders" type="tns:callForTenders" minOccurs="0"></xs:element>
<xs:element name="condition" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="conditionType" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="id" type="xs:int"></xs:element>
<xs:element name="minLevel" type="xs:boolean" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryConditionForParticipationCriterionFindByMinLevel">
<xs:sequence>
<xs:element name="arg0" type="xs:boolean" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryConditionForParticipationCriterionFindByMinLevelResponse">
<xs:sequence>
<xs:element name="return" type="tns:conditionForParticipationCriterion" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="deleteConditionForParticipationCriterion">
<xs:sequence>
<xs:element name="arg0" type="xs:int" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="deleteConditionForParticipationCriterionResponse">
<xs:sequence>
<xs:element name="return" type="xs:boolean"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryConditionForParticipationCriterionFindById">
<xs:sequence>
<xs:element name="arg0" type="xs:int" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryConditionForParticipationCriterionFindByIdResponse">
<xs:sequence>
<xs:element name="return" type="tns:conditionForParticipationCriterion" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="createConditionForParticipationCriterion">
<xs:sequence>
<xs:element name="callForTenders" type="tns:callForTenders" minOccurs="0"></xs:element>
<xs:element name="conditionType" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="minLevel" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="condition" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="createConditionForParticipationCriterionResponse">
<xs:sequence>
<xs:element name="return" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryConditionForParticipationCriterionFindByConditionType">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryConditionForParticipationCriterionFindByConditionTypeResponse">
<xs:sequence>
<xs:element name="return" type="tns:conditionForParticipationCriterion" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="createSimpleConditionForParticipationCriterion">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="createSimpleConditionForParticipationCriterionResponse">
<xs:sequence>
<xs:element name="return" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryConditionForParticipationCriterionFindAll">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="queryConditionForParticipationCriterionFindAllResponse">
<xs:sequence>
<xs:element name="return" type="tns:conditionForParticipationCriterion" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="updateEntity">
<xs:sequence>
<xs:element name="anEntityObject" type="xs:anyType" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="updateEntityResponse">
<xs:sequence>
<xs:element name="return" type="xs:anyType" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>
</xs:schema>